{
    "qaris": {
        "1": {
            "id": 1,
            "name": "Abdullah Awad al-Juhani",
            "relativePath": "abdullaah_3awwaad_al-juhaynee",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "2": {
            "id": 2,
            "name": "Abdullah Basfar",
            "relativePath": "abdullaah_basfar",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "3": {
            "id": 3,
            "name": "Abu Bakr al-Shatri",
            "relativePath": "abu_bakr_ash-shaatree",
            "sectionId": 1,
            "home": false,
            "letter": "A"
        },
        "4": {
            "id": 4,
            "name": "Sa`ud ash-Shuraym",
            "relativePath": "sa3ood_al-shuraym",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "5": {
            "id": 5,
            "name": "Mishari Rashid Al-Afasy",
            "relativePath": "mishaari_raashid_al_3afaasee",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "6": {
            "id": 6,
            "name": "Muhammad Siddiq al-Minshawi",
            "relativePath": "muhammad_siddeeq_al-minshaawee",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "7": {
            "id": 7,
            "name": "Abdur-Rahman as-Sudais",
            "relativePath": "abdurrahmaan_as-sudays",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "8": {
            "id": 8,
            "name": "Ali Abdur-Rahman al-Huthaify",
            "relativePath": "huthayfi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "9": {
            "id": 9,
            "name": "Khalid al-Qahtani",
            "relativePath": "khaalid_al-qahtaanee",
            "sectionId": 1,
            "home": true,
            "letter": "K"
        },
        "10": {
            "id": 10,
            "name": "Nabil ar-Rifai",
            "relativePath": "nabil_rifa3i",
            "sectionId": 1,
            "home": true,
            "letter": "N"
        },
        "11": {
            "id": 11,
            "name": "AbdulMuhsin al-Qasim",
            "relativePath": "abdul_muhsin_alqasim",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "12": {
            "id": 12,
            "name": "Muhammad Jibreel",
            "relativePath": "muhammad_jibreel/complete",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "13": {
            "id": 13,
            "name": "Saad al-Ghamdi",
            "relativePath": "sa3d_al-ghaamidi/complete",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "14": {
            "id": 14,
            "name": "Fares Abbad",
            "relativePath": "fares",
            "sectionId": 1,
            "home": true,
            "letter": "F"
        },
        "15": {
            "id": 15,
            "name": "AbdulBari ath-Thubaity",
            "relativePath": "thubaity",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "16": {
            "id": 16,
            "name": "Mahmoud Khaleel Al-Husary",
            "relativePath": "mahmood_khaleel_al-husaree",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "17": {
            "id": 17,
            "name": "Sahl Yasin",
            "relativePath": "sahl_yaaseen",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "18": {
            "id": 18,
            "name": "Salah Bukhatir",
            "relativePath": "salaah_bukhaatir",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "19": {
            "id": 19,
            "name": "Ahmed ibn Ali al-Ajmy",
            "relativePath": "ahmed_ibn_3ali_al-3ajamy",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "20": {
            "id": 20,
            "name": "Sudais and Shuraym",
            "relativePath": "sodais_and_shuraim",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "21": {
            "id": 21,
            "name": "AbdulAzeez al-Ahmad",
            "relativePath": "abdulazeez_al-ahmad",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "22": {
            "id": 22,
            "name": "Muhammad Ayyoob",
            "relativePath": "muhammad_ayyoob",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "23": {
            "id": 23,
            "name": "Tawfeeq ibn Sa`id as-Sawa'igh",
            "relativePath": "tawfeeq_bin_saeed-as-sawaaigh",
            "sectionId": 1,
            "home": true,
            "letter": "T"
        },
        "24": {
            "id": 24,
            "name": "Abdullah Ali Jabir [Taraweeh]",
            "relativePath": "abdullaah_alee_jaabir",
            "sectionId": 1,
            "home": false,
            "letter": "A"
        },
        "25": {
            "id": 25,
            "name": "Madinah Taraweeh 1419",
            "relativePath": "madinah_1419",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "26": {
            "id": 26,
            "name": "Muhammad al-Mehysni",
            "relativePath": "mehysni",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "27": {
            "id": 27,
            "name": "Hani ar-Rifai",
            "relativePath": "rifai",
            "sectionId": 1,
            "home": true,
            "letter": "H"
        },
        "28": {
            "id": 28,
            "name": "Ibrahim Al-Jibrin",
            "relativePath": "jibreen",
            "sectionId": 1,
            "home": true,
            "letter": "I"
        },
        "29": {
            "id": 29,
            "name": "Makkah Taraweeh 1426",
            "relativePath": "makkah_1426",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "30": {
            "id": 30,
            "name": "Madinah Taraweeh 1426",
            "relativePath": "madinah_1426",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "31": {
            "id": 31,
            "name": "Saad al-Ghamdi (Partial)",
            "relativePath": "sa3d_al-ghaamidi/hidayah",
            "sectionId": 1,
            "home": false,
            "letter": "S"
        },
        "32": {
            "id": 32,
            "name": "Muhammad Jibreel (Partial)",
            "relativePath": "muhammad_jibreel/hidayah",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "33": {
            "id": 33,
            "name": "Madinah Taraweeh 1427",
            "relativePath": "madinah_1427",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "34": {
            "id": 34,
            "name": "Makkah Taraweeh 1427",
            "relativePath": "makkah_1427",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "35": {
            "id": 35,
            "name": "Saleh al Taleb",
            "relativePath": "saleh_al_taleb",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "36": {
            "id": 36,
            "name": "Sudais and Shuraym with Aslam Athar\nEnglish: Pickthall Translation",
            "relativePath": "sudais_shuraim_and_english",
            "sectionId": 4,
            "home": true,
            "letter": "S"
        },
        "37": {
            "id": 37,
            "name": "AbdulBaset AbdulSamad\nCategory: Murattal",
            "relativePath": "abdul_basit_murattal",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "39": {
            "id": 39,
            "name": "Muhammad Ayyub with Mikaal Waters\nEnglish: Muhsin Khan Translation",
            "relativePath": "muhammad_ayub_and_mikaal_waters",
            "sectionId": 4,
            "home": true,
            "letter": "M"
        },
        "40": {
            "id": 40,
            "name": "AbdulWadud Haneef",
            "relativePath": "abdulwadood_haneef",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "41": {
            "id": 41,
            "name": "Muhammad Siddiq al-Minshawi\nCategory: Mujawwad",
            "relativePath": "minshawi_mujawwad",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "42": {
            "id": 42,
            "name": "Shakir Qasami with Aslam Athar\nEnglish: Pickthall Translation",
            "relativePath": "shakir_qasami_with_english",
            "sectionId": 4,
            "home": true,
            "letter": "S"
        },
        "43": {
            "id": 43,
            "name": "Salah al-Budair",
            "relativePath": "salahbudair",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "44": {
            "id": 44,
            "name": "Aziz Alili",
            "relativePath": "aziz_alili",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "45": {
            "id": 45,
            "name": "Makkah Taraweeh 1425",
            "relativePath": "makkah_1425",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "46": {
            "id": 46,
            "name": "Madinah Taraweeh 1423",
            "relativePath": "madinah_1423",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "47": {
            "id": 47,
            "name": "AbdulBaset AbdulSamad with Naeem Sultan\nEnglish: Pickthall Translation",
            "relativePath": "abdulbaset_with_naeem_sultan_pickthall",
            "sectionId": 4,
            "home": true,
            "letter": "A"
        },
        "48": {
            "id": 48,
            "name": "Sudais and Shuraym with Naeem Sultan\nEnglish: Pickthall Translation",
            "relativePath": "sudais_shuraim_with_naeem_sultan_pickthall",
            "sectionId": 4,
            "home": true,
            "letter": "S"
        },
        "49": {
            "id": 49,
            "name": "Mishari ibn Rashid Al-Afasy with Saabir\nEnglish: Muhsin Khan Translation",
            "relativePath": "mishaari_with_saabir_mkhan",
            "sectionId": 4,
            "home": true,
            "letter": "M"
        },
        "50": {
            "id": 50,
            "name": "AbdulBaset AbdulSamad\nCategory: Mujawwad",
            "relativePath": "abdulbaset_mujawwad",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "51": {
            "id": 51,
            "name": "Maher al-Muaiqly [Assorted]",
            "relativePath": "maher_almu3aiqly/year1424-1425",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "52": {
            "id": 52,
            "name": "Maher al-Muaiqly [1422-1423]",
            "relativePath": "maher_almu3aiqly/year1422-1423",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "53": {
            "id": 53,
            "name": "Muhammad al-Luhaidan",
            "relativePath": "muhammad_alhaidan",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "54": {
            "id": 54,
            "name": "AbdulBaset AbdulSamad [Warsh]",
            "relativePath": "abdulbaset_warsh",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "55": {
            "id": 55,
            "name": "Al-Hussayni Al-'Azazy (with Children)",
            "relativePath": "alhusaynee_al3azazee_with_children",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "56": {
            "id": 56,
            "name": "Ibrahim Al-Jibreen [1426-1427]",
            "relativePath": "jibreen/jibreen_1426-1427",
            "sectionId": 1,
            "home": null,
            "letter": "I"
        },
        "57": {
            "id": 57,
            "name": "AbdulBaset AbdulSamad with Ibrahim Walk\nEnglish: Saheeh Intl Translation",
            "relativePath": "abdulbasit_w_ibrahim_walk_si",
            "sectionId": 4,
            "home": true,
            "letter": "A"
        },
        "58": {
            "id": 58,
            "name": "Mishari ibn Rashid Al-Afasy with Ibrahim Walk\nEnglish: Saheeh Intl Translation",
            "relativePath": "mishaari_w_ibrahim_walk_si",
            "sectionId": 4,
            "home": true,
            "letter": "M"
        },
        "59": {
            "id": 59,
            "name": "Makkah Taraweeh 1428",
            "relativePath": "makkah_1428",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "60": {
            "id": 60,
            "name": "Abdur-Rashid Sufi [Soosi]",
            "relativePath": "abdurrashid_sufi_soosi_rec",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "61": {
            "id": 61,
            "name": "Sadaqat `Ali",
            "relativePath": "sadaqat_ali",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "62": {
            "id": 62,
            "name": "Abdur-Rashid Sufi [Khalaf]",
            "relativePath": "abdurrashid_sufi_-_khalaf_3an_7amza_recitation",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "63": {
            "id": 63,
            "name": "Makkah Taraweeh 1424",
            "relativePath": "makkah_1424",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "64": {
            "id": 64,
            "name": "Hamad Sinan",
            "relativePath": "hamad_sinan",
            "sectionId": 1,
            "home": true,
            "letter": "H"
        },
        "65": {
            "id": 65,
            "name": "Maher al-Muaiqly",
            "relativePath": "maher_256",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "66": {
            "id": 66,
            "name": "Abdullah Basfar with Ibrahim Walk\nEnglish: Saheeh Intl Translation",
            "relativePath": "abdullah_basfar_w_ibrahim_walk_si",
            "sectionId": 4,
            "home": true,
            "letter": "A"
        },
        "67": {
            "id": 67,
            "name": "Sudais and Shuraym\nUrdu",
            "relativePath": "sudais_and_shuraim_with_urdu",
            "sectionId": 4,
            "home": true,
            "letter": "S"
        },
        "68": {
            "id": 68,
            "name": "Abdur-Razaq bin Abtan al-Dulaimi\nCategory: Mujawwad",
            "relativePath": "abdulrazaq_bin_abtan_al_dulaimi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "69": {
            "id": 69,
            "name": "Abdullah Ali Jabir",
            "relativePath": "abdullaah_alee_jaabir_studio",
            "sectionId": 1,
            "home": false,
            "letter": "A"
        },
        "70": {
            "id": 70,
            "name": "Muhammad Abdul-Kareem",
            "relativePath": "muhammad_abdulkareem",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "71": {
            "id": 71,
            "name": "Mustafa al-`Azawi",
            "relativePath": "mustafa_al3azzawi",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "72": {
            "id": 72,
            "name": "Abdullah Khayat",
            "relativePath": "khayat",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "73": {
            "id": 73,
            "name": "Madinah Taraweeh 1428",
            "relativePath": "madinah_1428",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "74": {
            "id": 74,
            "name": "Dr. Shawqy Hamed\nCategory: Murattal",
            "relativePath": "dr.shawqy_7amed/murattal",
            "sectionId": 1,
            "home": true,
            "letter": "D"
        },
        "75": {
            "id": 75,
            "name": "Dr. Shawqy Hamed\nCategory: Mujawwad",
            "relativePath": "dr.shawqy_7amed/mujawwad",
            "sectionId": 1,
            "home": null,
            "letter": "D"
        },
        "77": {
            "id": 77,
            "name": "Makkah Taraweeh 1429",
            "relativePath": "makkah_1429",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "78": {
            "id": 78,
            "name": "Mahmoud Khalil Al-Husary [Doori]",
            "relativePath": "mahmood_khaleel_al-husaree_doori",
            "sectionId": 3,
            "home": true,
            "letter": "M"
        },
        "79": {
            "id": 79,
            "name": "Muhammad Hassan",
            "relativePath": "mu7ammad_7assan",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "80": {
            "id": 80,
            "name": "Salah Al-Hashim",
            "relativePath": "salah_alhashim",
            "sectionId": 1,
            "home": true,
            "letter": "S"
        },
        "81": {
            "id": 81,
            "name": "Adel Kalbani",
            "relativePath": "adel_kalbani",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "82": {
            "id": 82,
            "name": "Makkah Taraweeh 1430",
            "relativePath": "makkah_1430",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "83": {
            "id": 83,
            "name": "Makkah Taraweeh 1431",
            "relativePath": "makkah_1431",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "84": {
            "id": 84,
            "name": "Madinah Taraweeh 1431",
            "relativePath": "madinah_1431",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "85": {
            "id": 85,
            "name": "Hatem Farid",
            "relativePath": "hatem_farid/collection",
            "sectionId": 1,
            "home": true,
            "letter": "H"
        },
        "86": {
            "id": 86,
            "name": "Hatem Farid - Taraweeh 1432",
            "relativePath": "hatem_farid/taraweeh1432",
            "sectionId": 1,
            "home": null,
            "letter": "H"
        },
        "87": {
            "id": 87,
            "name": "Hatem Farid - Taraweeh 1431",
            "relativePath": "hatem_farid/taraweeh1431",
            "sectionId": 1,
            "home": null,
            "letter": "H"
        },
        "88": {
            "id": 88,
            "name": "Mostafa Ismaeel",
            "relativePath": "mostafa_ismaeel",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "90": {
            "id": 90,
            "name": "Muhammad Sulaiman Patel",
            "relativePath": "muhammad_patel",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "91": {
            "id": 91,
            "name": "Mohammad Al-Tablawi",
            "relativePath": "mohammad_altablawi",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "92": {
            "id": 92,
            "name": "Mohammad Ismaeel Al-Muqaddim",
            "relativePath": "mohammad_ismaeel_almuqaddim",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "93": {
            "id": 93,
            "name": "Imad Zuhair Hafez",
            "relativePath": "imad_zuhair_hafez",
            "sectionId": 1,
            "home": true,
            "letter": "I"
        },
        "94": {
            "id": 94,
            "name": "Makkah Taraweeh 1432",
            "relativePath": "makkah_1432",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "95": {
            "id": 95,
            "name": "Mishari Al-Afasy - Taraweeh 1430",
            "relativePath": "mishaari_california",
            "sectionId": 1,
            "home": null,
            "letter": "M"
        },
        "96": {
            "id": 96,
            "name": "Hatem Farid - Taraweeh 1433",
            "relativePath": "hatem_farid/taraweeh1433",
            "sectionId": 1,
            "home": null,
            "letter": "H"
        },
        "97": {
            "id": 97,
            "name": "Yasser ad-Dussary",
            "relativePath": "yasser_ad-dussary",
            "sectionId": 1,
            "home": true,
            "letter": "Y"
        },
        "98": {
            "id": 98,
            "name": "Makkah Taraweeh 1433",
            "relativePath": "makkah_1433",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "99": {
            "id": 99,
            "name": "Madinah Taraweeh 1429",
            "relativePath": "madinah_1429",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "100": {
            "id": 100,
            "name": "Madinah Taraweeh 1430",
            "relativePath": "madinah_1430",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "101": {
            "id": 101,
            "name": "Madinah Taraweeh 1432",
            "relativePath": "madinah_1432",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "102": {
            "id": 102,
            "name": "Madinah Taraweeh 1433",
            "relativePath": "madinah_1433",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "103": {
            "id": 103,
            "name": "Ibrahim Al Akhdar",
            "relativePath": "ibrahim_al_akhdar",
            "sectionId": 1,
            "home": true,
            "letter": "I"
        },
        "104": {
            "id": 104,
            "name": "Nasser Al Qatami",
            "relativePath": "nasser_bin_ali_alqatami",
            "sectionId": 1,
            "home": true,
            "letter": "N"
        },
        "105": {
            "id": 105,
            "name": "Khalid Al Ghamdi",
            "relativePath": "khalid_alghamdi",
            "sectionId": 1,
            "home": true,
            "letter": "K"
        },
        "106": {
            "id": 106,
            "name": "AbdulKareem Al Hazmi",
            "relativePath": "abdulkareem_al_hazmi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "107": {
            "id": 107,
            "name": "Muhammad Ayyoob [Taraweeh]",
            "relativePath": "muhammad_ayyoob_hq",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "108": {
            "id": 108,
            "name": "Abdul-Mun'im Abdul-Mubdi'",
            "relativePath": "abdulmun3im_abdulmubdi2",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "109": {
            "id": 109,
            "name": "Abdur-Rashid Sufi",
            "relativePath": "abdurrashid_sufi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "110": {
            "id": 110,
            "name": "Abdur-Rashid Sufi [Abi al-Haarith an al-Kasaa'ee]",
            "relativePath": "abdurrashid_sufi_abi_al7arith",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "111": {
            "id": 111,
            "name": "Abdur-Rashid Sufi [ad-Doori an Abi Amr]",
            "relativePath": "abdurrashid_sufi_doori",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "112": {
            "id": 112,
            "name": "Abdur-Rashid Sufi [Shu'bah an Asim]",
            "relativePath": "abdurrashid_sufi_shu3ba",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "113": {
            "id": 113,
            "name": "Ahmad al-Huthaify",
            "relativePath": "ahmad_alhuthayfi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "114": {
            "id": 114,
            "name": "Ali al-Huthaify [Qaloon]",
            "relativePath": "huthayfi_qaloon",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "115": {
            "id": 115,
            "name": "Abu Bakr al-Shatri [Taraweeh]",
            "relativePath": "abu_bakr_ash-shatri_tarawee7",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "116": {
            "id": 116,
            "name": "Idrees Abkar",
            "relativePath": "idrees_akbar",
            "sectionId": 1,
            "home": true,
            "letter": "I"
        },
        "117": {
            "id": 117,
            "name": "Bandar Baleela",
            "relativePath": "bandar_baleela",
            "sectionId": 1,
            "home": false,
            "letter": "B"
        },
        "118": {
            "id": 118,
            "name": "Masjid Quba Taraweeh 1434",
            "relativePath": "masjid_quba_1434",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "119": {
            "id": 119,
            "name": "Muhammad Khaleel",
            "relativePath": "muhammad_khaleel",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "120": {
            "id": 120,
            "name": "Makkah Taraweeh 1434",
            "relativePath": "makkah_1434",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "121": {
            "id": 121,
            "name": "Muhammad al-Mehysni - Taraweeh 1435",
            "relativePath": "muhaisny_1435",
            "sectionId": 1,
            "home": null,
            "letter": "M"
        },
        "122": {
            "id": 122,
            "name": "Mahmoud Khaleel Al-Husary",
            "relativePath": "mahmood_khaleel_al-husaree_iza3a",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "123": {
            "id": 123,
            "name": "Madinah Taraweeh 1435",
            "relativePath": "madinah_1435",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "124": {
            "id": 124,
            "name": "Abdullah Matroud",
            "relativePath": "abdullah_matroud",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "125": {
            "id": 125,
            "name": "AbdulWadood Haneef",
            "relativePath": "abdul_wadood_haneef_rare",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "126": {
            "id": 126,
            "name": "Ahmad Nauina",
            "relativePath": "ahmad_nauina",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "127": {
            "id": 127,
            "name": "Akram Al-Alaqmi",
            "relativePath": "akram_al_alaqmi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "128": {
            "id": 128,
            "name": "Ali Hajjaj Alsouasi",
            "relativePath": "ali_hajjaj_alsouasi",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "129": {
            "id": 129,
            "name": "Mahmood Ali Al-Bana",
            "relativePath": "mahmood_ali_albana",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "130": {
            "id": 130,
            "name": "Wadee Hammadi Al Yamani",
            "relativePath": "wadee_hammadi_al-yamani",
            "sectionId": 1,
            "home": true,
            "letter": "W"
        },
        "131": {
            "id": 131,
            "name": "Makkah Taraweeh 1435",
            "relativePath": "makkah_1435",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "132": {
            "id": 132,
            "name": "Makkah Taraweeh 1436",
            "relativePath": "makkah_1436",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "133": {
            "id": 133,
            "name": "Makkah Taraweeh 1437",
            "relativePath": "makkah_1437",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "134": {
            "id": 134,
            "name": "Fatih Seferagic",
            "relativePath": "fatih_seferagic",
            "sectionId": 1,
            "home": true,
            "letter": "F"
        },
        "135": {
            "id": 135,
            "name": "Asim Abdul Aleem",
            "relativePath": "asim_abdulaleem",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "136": {
            "id": 136,
            "name": "Abdallah Abdal",
            "relativePath": "abdallah_abdal",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "137": {
            "id": 137,
            "name": "Abdur-Rashid Sufi [Soosi, 2020]",
            "relativePath": "abdurrashid_sufi_soosi_2020",
            "sectionId": 3,
            "home": true,
            "letter": "A"
        },
        "138": {
            "id": 138,
            "name": "Adel Kalbani",
            "relativePath": "adel_kalbani_1437",
            "sectionId": 1,
            "home": false,
            "letter": "A"
        },
        "139": {
            "id": 139,
            "name": "Hatem Farid - Taraweeh 1430",
            "relativePath": "hatem_farid/taraweeh1430",
            "sectionId": 1,
            "home": false,
            "letter": "H"
        },
        "140": {
            "id": 140,
            "name": "Hatem Farid - Taraweeh 1434",
            "relativePath": "hatem_farid/taraweeh1434",
            "sectionId": 1,
            "home": false,
            "letter": "H"
        },
        "141": {
            "id": 141,
            "name": "Mahmoud Khaleel Al-Husary (Muallam)",
            "relativePath": "husary_muallim",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "142": {
            "id": 142,
            "name": "Mahmoud Khaleel Al-Husary (with Children)",
            "relativePath": "husary_muallim_kids_repeat",
            "sectionId": 1,
            "home": false,
            "letter": "M"
        },
        "143": {
            "id": 143,
            "name": "Madinah Taraweeh 1434",
            "relativePath": "madinah_1434",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "144": {
            "id": 144,
            "name": "Madinah Taraweeh 1436",
            "relativePath": "madinah_1436",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "145": {
            "id": 145,
            "name": "Madinah Taraweeh 1437",
            "relativePath": "madinah_1437",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "146": {
            "id": 146,
            "name": "Madinah Taraweeh 1439",
            "relativePath": "madinah_1439",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "147": {
            "id": 147,
            "name": "Madinah Taraweeh 1440",
            "relativePath": "madinah_1440",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "148": {
            "id": 148,
            "name": "Madinah Taraweeh 1441",
            "relativePath": "madinah_1441",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "149": {
            "id": 149,
            "name": "Madinah Taraweeh 1442",
            "relativePath": "madinah_1442",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "150": {
            "id": 150,
            "name": "Makkah Taraweeh 1438",
            "relativePath": "makkah_1438",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "151": {
            "id": 151,
            "name": "Makkah Taraweeh 1439",
            "relativePath": "makkah_1439",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "152": {
            "id": 152,
            "name": "Makkah Taraweeh 1440",
            "relativePath": "makkah_1440",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "153": {
            "id": 153,
            "name": "Makkah Taraweeh 1441",
            "relativePath": "makkah_1441",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "154": {
            "id": 154,
            "name": "Makkah Taraweeh 1442",
            "relativePath": "makkah_1442",
            "sectionId": 2,
            "home": true,
            "letter": "M"
        },
        "155": {
            "id": 155,
            "name": "Noreen Siddiq [ad-Doori an Abi Amr]",
            "relativePath": "noreen_siddiq",
            "sectionId": 3,
            "home": true,
            "letter": "N"
        },
        "156": {
            "id": 156,
            "name": "Sa`ud ash-Shuraym [older recitation]",
            "relativePath": "sa3ood_al-shuraym/older",
            "sectionId": 1,
            "home": false,
            "letter": "S"
        },
        "157": {
            "id": 157,
            "name": "Sudais and Shuraym [older recitation]",
            "relativePath": "sodais_and_shuraim/older",
            "sectionId": 1,
            "home": false,
            "letter": "S"
        },
        "158": {
            "id": 158,
            "name": "Abdullah Ali Jabir",
            "relativePath": "ali_jaber",
            "sectionId": 1,
            "home": true,
            "letter": "A"
        },
        "159": {
            "id": 159,
            "name": "Maher al-Muaiqly",
            "relativePath": "maher_almu3aiqly/year1440",
            "sectionId": 1,
            "home": true,
            "letter": "M"
        },
        "160": {
            "id": 160,
            "name": "Bandar Baleela",
            "relativePath": "bandar_baleela/complete",
            "sectionId": 1,
            "home": true,
            "letter": "B"
        },
        "161": {
            "id": 161,
            "name": "Khalifah Taniji",
            "relativePath": "khalifah_taniji",
            "sectionId": 1,
            "home": true,
            "letter": "K"
        },
        "1001": {
            "id": 1001,
            "name": "Mishari Al-Afasy with Shareef Baezeed\nBangla: Mohiuddin Khan Translation",
            "relativePath": "mishari-shareef-baezeed",
            "fileFormat": "opus",
            "sectionId": 4,
            "home": true,
            "letter": "A"
        }
    },
    "sections": {
        "1": {
            "id": 1,
            "name": "General"
        },
        "2": {
            "id": 2,
            "name": "Taraweeh"
        },
        "3": {
            "id": 3,
            "name": "Non-Hafs"
        },
        "4": {
            "id": 4,
            "name": "With Translations"
        }
    }
}
